MASH(1)

NAME
mash - fast genome and metagenome distance estimation using MinHash

SYNOPSIS

mash <command> [options] [arguments ...]

DESCRIPTION

mash is the main executable for the Mash software. The actual functionality is provided by the subtools ('commands'):

  Commands

bounds
    Print a table of Mash error bounds.

dist
    Estimate the distance of query sequences to references.

info
    Display information about sketch files.

paste
    Create a single sketch file from multiple sketch files.

screen
    Determine whether query sequences are within a larger pool of sequences.

sketch
    Create sketches (reduced representations for fast operations).

triangle
    Estimate a lower-triangular distance matrix.

SEE ALSO

mash-dist(1), mash-info(1), mash-paste(1), mash-screen(1), mash-sketch(1), mash-triangle(1)